<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>HW2</title>
  <link rel="stylesheet" href="css/normalize.css">
  <link
    href="https://fonts.googleapis.com/css?family=Montserrat:100,200,300,regular,500,600,700,800,900,100italic,200italic,300italic,italic,500italic,600italic,700italic,800italic,900italic"
    rel="stylesheet" />
  <link rel="stylesheet" href="css/style.css">
</head>

<body>
  <header class="header container">
    <nav>
      <ul class="header-nav__list">
        <li class="header-nav__item"><a href="https://dan-it.com.ua/uk/" class="header-nav__link"
            target="_blank">Home</a></li>
        <li class="header-nav__item"><a href="#" class="header-nav__link">Photoapp</a></li>
        <li class="header-nav__item"><a href="#" class="header-nav__link">Design</a></li>
        <li class="header-nav__item"><a href="#" class="header-nav__link">Download</a></li>
      </ul>
    </nav>
  </header>
  <main class="container">
    <section>
      <picture>
        <img src="img/main_picture.png" alt="main picture" class="main-content__img" title="Represent your life">
      </picture>
      <div class="main-content__desc">
        <h2 class="main-content__title">Represent your life with a simple photo</h2>
        <p class="main-content__text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Quam, nesciunt, iure
          dicta eaque vel ipsam assumenda consectetur perspiciatis esse eveniet provident illum recusandae maxime error
          reprehenderit fuga quasi sequi. Dignissimos!</p>
        <p class="main-content__text">Vestibulum varius pretium mattis. Aliquam vulputate maximus est, quis euismod elit
          sodales placerat. Proin pretium arcu a odio consectetur, nec vestibulum nisi venenatis. Nulla eleifend nisi
          vel pretium aliquam. Cras ornare elementum vehicula. Curabitur at hendrerit nisl. Donec ligula mauris, commodo
          non diam et, aliquam aliquet lectus. Maecenas volutpat, nisl in consectetur condimentum, ligula mauris
          fringilla mauris, eu aliquet mauris ligula at orci. Cras efficitur non massa in auctor. Sed posuere leo quam,
          sed varius massa euismod sit amet. Proin vehicula egestas massa. Nullam tempus massa a elementum posuere. Nam
          ac velit ac purus vestibulum fringilla. Nunc a tortor posuere, ultrices nisi id, interdum risus. Donec laoreet
          tempus libero ut viverra. Proin dapibus magna vel urna ornare, et pretium metus facilisis. </p>
        <button class="main-content__btn" type="button">get started</button>
      </div>
    </section>
  </main>
  <footer class="
  container">
    <div class="copyright__wrapper">
      <p class="copyright__text">Copyright by phototime - all right reserved</p>
    </div>
  </footer>
</body>

</html>